[
    {
        "merged": "D:\\AndroidStudioProjects\\BitCoinTracker\\app\\build\\intermediates\\res\\merged\\debug\\layout-v16\\notification_template_custom_big.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\ea9b3fd305181e0944bc67dd8b346536ebf61072\\output\\res\\layout-v16\\notification_template_custom_big.xml"
    }
]